@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
#login-box-form-page {
display: none;
}
#user-gateway .page .blox-alert{display:none!important}
#user-gateway .blox-alert.unauthorized-user.blox-loading{display:block!important}
#comment-log-in-area h3 {display:none;}
#comment-rules {display:none;}
.obituaries #login-box-form-page{display:none;}
/* -------------- Simplicity defaults -------------- */
/*#blox-html-container {background: url("../../images/_site/bg-main.jpg") repeat-x scroll 0 0 #FFFFFF;}*/
#blox-html-container {background: none repeat-x scroll 0 0 transparent;}
/* Header Logo */
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
    {background: url("../../images/_site/logo.png") no-repeat transparent}
#blox-header h1, #blox-header h2 {bottom: 1px;height: 72px;left: 0;position: relative;width: 440px;}
#blox-header h1 a, #blox-header h2 a {height: 72px;width: 440px;}

/* Header */
#blox-header {
    background: #152651;
    background: -moz-linear-gradient(top,  #324f8e 0%, #152651 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#324f8e), color-stop(100%,#152651));
    background: -webkit-linear-gradient(top,  #324f8e 0%,#152651 100%);
    background: -o-linear-gradient(top,  #324f8e 0%,#152651 100%);
    background: -ms-linear-gradient(top,  #324f8e 0%,#152651 100%);
    background: linear-gradient(top,  #324f8e 0%,#152651 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#324f8e', endColorstr='#152651',GradientType=0 );
    height: auto;
    padding: 9px 0 0;
}

#weather-bug a {color: #FFFFFF;}
#blox-header-search a {color: #FFFFFF;}

/*  Header Top Navigation */
.header-top-right {margin-right: 0;margin-top: 15px;width: auto;}
#header-top {float: right;font: 12px/18px Arial,sans-serif;height: 70px;margin-bottom: 0;margin-top: 20px;padding: 0;position: relative;width: 490px;z-index: 1;}
.header-top-navigation a {color: #FFFFFF;font-size: 12px;}
.header-top-navigation li:hover { background-color: transparent;}
.header-top-left {margin-top: 0;}
#header-top-left ul.header-top-navigation li { background: url("../../images/_site/pipe-white.png") no-repeat scroll 0 7px transparent; font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 10px; padding: 2px 8px 2px 9px;}
#header-top-left ul.header-top-navigation li:first-child { background: url("none") no-repeat scroll 0 7px transparent;}
#header-top-left ul { margin-left: 0;}
#header-top-right ul.login { margin: 4px 0 4px 20px;}

.nav-header_top_right-right-e-edition a, .nav-header_top_right-right-customer-service a, .nav-header_top_right-right-rewards a {}
#header-top-right .header-top-navigation a {font-size: 12px;font-weight: bold;line-height: 25px;background: none repeat scroll 0 0 #578dcd;border-radius: 5px 5px 5px 5px;padding: 5px 10px;}
#header-top-right .header-top-navigation a:hover {background: none repeat scroll 0 0 #FFF;color:#17264f;}
#header-top #header-top-right .header-top-navigation li {background: none repeat scroll 0 0 #17264f;border-radius: 8px 8px 8px 8px;padding-bottom: 8px;padding-top: 8px;}
.nav-header_top_right-right-e-edition {border-radius: 0 0 0 0 !important;}
.nav-header_top_right-right-customer-service {border-radius: 8px 0 0 8px !important;padding-left: 8px !important;}
.nav-header_top_right-right-rewards {border-radius: 0 8px 8px 0 !important;padding-right: 8px !important;}
.nav-header_top_right-right-facebook {margin-left: 8px;}
#header-top-right .nav-header_top_right-right-facebook a, #header-top-right .nav-header_top_right-right-facebook a:hover {
  background: url("../../images/_site/icon-facebook-25.png") no-repeat scroll 0 0 transparent;text-indent: -9999px;width: 25px;height: 25px;display: block;border-radius: 0;padding: 0;}
.nav-header_top_right-right-facebook {border-radius: 8px 0 0 8px !important;padding-left: 8px !important;}
#header-top-right .nav-header_top_right-right-twitter a, #header-top-right .nav-header_top_right-right-twitter a:hover {
  background: url("../../images/_site/icon-twitter-25.png") no-repeat scroll 0 0 transparent;text-indent: -9999px;width: 25px;height: 25px;display: block;margin-left: -5px;border-radius: 0;padding: 0;}
.nav-header_top_right-right-twitter {border-radius: 0 !important;}
#header-top-right .nav-header_top_right-right-pinterest a, #header-top-right .nav-header_top_right-right-pinterest a:hover {
  background: url("../../images/_site/icon-pinterest-25.png") no-repeat scroll 0 0 transparent;text-indent: -9999px;width: 25px;height: 25px;display: block;margin-left: -5px;border-radius: 0;padding: 0;}
.nav-header_top_right-right-pinterest {border-radius: 0 !important;}
#header-top-right .nav-header_top_right-right-instagram a, #header-top-right .nav-header_top_right-right-instagram a:hover {
  background: url("../../images/_site/icon-instagram-25.png") no-repeat scroll 0 0 transparent;text-indent: -9999px;width: 25px;height: 25px;display: block;margin-left: -5px;border-radius: 0;padding: 0;}
.nav-header_top_right-right-instagram {border-radius: 0 !important;}
#header-top-right .nav-header_top_right-right-rss a, #header-top-right .nav-header_top_right-right-rss a:hover {
  background: url("../../images/_site/icon-rss-25.png") no-repeat scroll 0 0 transparent;text-indent: -9999px;width: 25px;height: 25px;display: block;margin-left: -5px;border-radius: 0;padding: 0;}
.nav-header_top_right-right-rss {border-radius: 0 8px 8px 0 !important;padding-right: 8px !important;}


/* User panel (All Access) */
.custom-user-panel {
  background: url("../../images/_site/all_access.png") no-repeat scroll 0 0 transparent;
  position: absolute;height: 70px;overflow: visible;width: 950px;bottom: 72px;left: 10px;z-index:0;}
#blox-user-panel.minimal, #blox-user-panel.minimal a {color: #000;font-size: 12px;}
#blox-user-panel #uUser a {color: #FFFFFF;font-size: 12px;}
.custom-user-panel #blox-user-panel.minimal {float: none;height: 70px;margin: 0;overflow: visible;padding: 0;position: absolute;text-align: center;width: 950px;}
.custom-user-panel #blox-user-panel.minimal #uUser {
  bottom: -6px;color: #FFFFFF;display: block;float: none;font-weight: bold;height: auto;margin: 0;overflow: visible;position: absolute;right: 100px;text-align: right;}
.custom-user-panel .panel-delimiter {display: none;}
.custom-user-panel #blox-user-panel.minimal .signup-link {bottom: 27px;font-weight: bold;left: 360px;position: absolute;white-space: nowrap;}
.custom-user-panel #blox-user-panel.minimal .open-modal-login-panel.login-link {bottom: 20px;left: 175px;position: absolute;white-space: nowrap;display:none;}
.custom-user-panel #blox-user-panel.minimal .user-panel-subscribe {font-size: 12px;font-weight: bold;}
.custom-user-panel #blox-user-panel.minimal .user-panel-activate {font-size: 9px;}
.custom-user-panel #blox-user-panel.minimal .user-panel-bold {font-weight: bold;}
.custom-user-panel #blox-user-panel.minimal #uNavOut {border: 0 none;bottom: 27px;float: none;font-weight: bold;left: 205px;padding: 0;position: absolute;}
.custom-user-panel #blox-user-panel.minimal #uNavOut .logout-link {left: 175px;position: absolute;}
.custom-user-panel #blox-user-panel.minimal .uNavReauth .logout-link {bottom: 27px;font-weight: bold;left: 175px;position: absolute;}
.custom-user-panel #blox-user-panel.minimal .uNavReauth .login-link {bottom: 27px;font-weight: bold;left: 240px;position: absolute;}

.sports.high_school .custom-user-panel, .discover_fayetteville .custom-user-panel, .elite .custom-user-panel, 
.afghanistan .custom-user-panel, .events .custom-user-panel, .sponsored_content .custom-user-panel, .blogs.features.vent .custom-user-panel,
.blogs.news.next_president .custom-user-panel {display:none;}
/* END - User panel (All Access) */








/*  Navigation */
ul.navigation {background: url("../../images/_site/nav-main.jpg") repeat-x scroll left bottom #fff;height: 37px;}
.home-icon a {line-height: 37px;}
.home-icon-white > a {background-position: 0 center;}
.home-icon-white:hover > a, .home-icon-white.active > a, .home-icon-white.current-section > a {background-position: -21px center;}
ul.navigation > li:hover > .no-link, ul.navigation > li.current-section > .no-link {color: #FFFFFF;}
ul.navigation > li > a, ul.navigation > li > .no-link {line-height: 37px;}

ul.navigation { color: #000000; font-weight: bold;}
ul.navigation > li { background: none repeat scroll 0 0 transparent; color: #000000; font-weight: bold; padding: 0px 6px;}
ul.navigation, ul.navigation > li > a { color: #000000;}
ul.navigation > li.current-section { background-color: #08478D;}
ul.navigation > li:hover, ul.navigation > li.active { background-color: #08478D;}
ul.navigation > li.current-section a { color: #FFFFFF;}
ul.navigation > li:hover a, ul.navigation > li.active a { color: #FFFFFF;}
ul.navigation > li.current-section ul li a { color: #000000;}
ul.navigation > li:hover ul li a, ul.navigation > li.active ul li a { color: #000000;}

/* Mega Nav */
ul.navigation.mega .mega-nav-container .blox-column .blox-list li a.tn-flag { color: #FFFFFF;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { height: auto; width: auto;}
ul.navigation.mega .mega-nav-container .blox-list li { margin: -1px 0 1px;}
ul.navigation.mega .mega-nav-container ul.blox-flags.headline-list li {border: none;}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title { background: url("none") repeat scroll center bottom transparent; border-top: medium none;}

/*  Footer */
.footer-section-block.start.contact h4 {display:none;}
#blox-footer .footer-section-block.start.contact p { line-height: 1.7em; margin: 0 0 5px; padding: 0 1px 10px;}
p.footer-logo { background: url("../../images/_site/footer-logo-new.jpg") no-repeat scroll 0 0 transparent; display: block; height: 31px; margin: 5px 0 5px !important; padding: 0 !important;}
p.footer-logo a { display: block; height: 31px; text-indent: -9999em;}
#blox-footer .footer-section-block { height: 240px;}
.footer-section-block.search .search-options { padding: 5px;}
.blox-bottom-block-holder ul.nav-footer.bull-list li { background: url("none") no-repeat scroll 0 0 transparent; padding-left: 0;}
#blox-footer ul.nav-footer.bull-list {color: #000000;margin-top: 6px;}
#blox-footer p {color: #000000;}
#blox-footer .footer-section-block h4 {border-bottom: 1px solid #D1D1D1;color: #000000;padding: 9px 20px 10px 2px;}
.blox-bottom-block-holder ul li a {color: #000000;}
#blox-footer .footer-section-block.search {width: 220px;}
.footer-section-block.search form {
  margin: 10px;
  text-align: left;
}

/* -------------- Site customizations -------------- */

.blox-breaking-news {
  background: #dad8d8;
  background: -moz-linear-gradient(top,  #f6f6f6 0%, #dad8d8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#dad8d8));
  background: -webkit-linear-gradient(top,  #f6f6f6 0%,#dad8d8 100%);
  background: -o-linear-gradient(top,  #f6f6f6 0%,#dad8d8 100%);
  background: -ms-linear-gradient(top,  #f6f6f6 0%,#dad8d8 100%);
  background: linear-gradient(top,  #f6f6f6 0%,#dad8d8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dad8d8',GradientType=0 );
  border-radius: 4px 4px 4px 4px;}
.blox-breaking-news a {color: #08478D;}
.breaking-transition li {
  background: none repeat scroll 0 0 transparent;
}

.slideshow-showcase .top-heading, .slideshow-showcase .top-heading-invert {
  display: none;
}

.soft .image-list-text p {clear: both;}
.soft .blox-title h3 a {color: #000000;}

#blox-html-container #blox-wrapper .highlight-grey .blox-title h3 {background: none repeat scroll center bottom transparent;border-bottom: 1px solid #DFDFDF;border-top: medium none;}
#blox-html-container #blox-wrapper .highlight-grey .blox-title {background: none repeat scroll 0 0 transparent;}

.blox-title a, .blox-sub-title a {
  color: #000000;
  font-family: 'Oswald';
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}


#blox-html-container #blox-wrapper .blox-title {
  height: auto;
}

#blox-html-container #blox-wrapper .blox-title h3 {
    background: #d9d7d8; 
    background: -moz-linear-gradient(top,  #fffdff 1%, #d9d7d8 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fffdff), color-stop(100%,#d9d7d8)); 
    background: -webkit-linear-gradient(top,  #fffdff 1%,#d9d7d8 100%); 
    background: -o-linear-gradient(top,  #fffdff 1%,#d9d7d8 100%); 
    background: -ms-linear-gradient(top,  #fffdff 1%,#d9d7d8 100%); 
    background: linear-gradient(top,  #fffdff 1%,#d9d7d8 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffdff', endColorstr='#d9d7d8',GradientType=0 );
  border-bottom: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
  color: #000;
  font-family: 'Oswald';
  font-size: 16px;
  font-weight: 400;
  padding: 2px 10px;
  line-height: 28px;
}

#blox-html-container #blox-wrapper #blox-stocks-standalone .blox-title h3 {background: none repeat scroll center bottom transparent;border-bottom: 1px solid #DFDFDF;border-top: none;}
#blox-html-container #blox-wrapper #blox-stocks-standalone .blox-title {background: none repeat scroll 0 0 transparent;}

#index-section-title {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 4px solid #B4B4B4;
  color: #FFFFFF;
  float: none;
  font-size: 30px;
  font-weight: bold;
  height: 48px;
  margin-bottom: 20px;
  padding: 5px 0 0 20px;
}

#index-section-title h1, #index-section-title h2 {
  background: none repeat scroll 0 0 #B4B4B4;
  float: left;
  font-family: oswald;
  font-size: 30px;
  font-weight: 400;
  line-height: 50px;
  padding-left: 10px;
  padding-right: 10px;
}

.form-title {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 4px solid #B4B4B4;
  color: #FFFFFF;
  float: none;
  font-size: 30px;
  font-weight: bold;
  height: 58px;
  margin-bottom: 20px;
  padding: 5px 0 0 20px;
}

.form-title h1.form_heading {
  background: none repeat scroll 0 0 #B4B4B4;
  float: left;
  font-family: oswald;
  font-size: 30px;
  font-weight: 400;
  line-height: 50px;
  padding-left: 10px;
  padding-right: 10px;
}

.form-title .required-field {
  font-size: 12px;
}

#blox-right-col .blox-headline > a {
  font-size: 12px;
}

#blox-right-col .blox-recent-list li {
  padding: 3px 0;
}

#blox-html-container #blox-right-col .blox-comments li, #blox-html-container #blox-right-col .blox-no-comments li {
  padding: 0 10px;
}

.blox-zebra-list .zebra-mane a {
  font-size: 18px;
}

.zebra-list .headline-cell > a {
  font-size: 13px;
}

a.more, a.more-grey {background: none repeat scroll 0 0 #203260; text-transform: uppercase;}
.day-partition {background: none repeat scroll 0 0 #203260;}

/* Staff Page */
.staff_directory #blox-author #author_img img {
  border: medium none;
  border-radius: 3px 3px 3px 3px;
  display: block;
  float: left;
  margin: 5px 10px 0 0;
  width: 90px;
}
.margintop {margin-top: 25px;}

/* Block adjustments - Front page */
#tncms-block-278419 #ui-accordion-mostPopAccordian-header-0 {display: none;}
#tncms-block-278419 #ui-accordion-mostPopAccordian-header-1 {display: none;}

/* Tile ad adjustment */
#tncms-region-ads-tile-middle, #tncms-region-ads-tile-top, #tncms-region-ads-tile-bottom {float: right;margin-right: 10px;}
#tncms-region-ads-leaderboard-top object {float: left !important;margin-bottom: 0 !important;margin-left: 0 !important;}

/* Tributes Styles*/
#blox-enhanced-announcements {background: #ccc;}
/* end Tribute Styles */

/* mega nav covering video */
.blox-multimedia-video iframe {
  z-index: 1 !important;
}


/* ---------------------------------------- 910preps - sports/high_school ------------------------------------------------- */

#blox-html-container.sports.high_school {
  background: url("../../images/_site/bg-910-4.jpg") repeat-x scroll 0 0 #e6e9e7;
}

.sports.high_school #blox-header {
    background: none transparent;
    height: 281px;
    padding: 9px 0 0;
}

/* Header Logo */
.sports.high_school #blox-header-vertical-nav h1,
.sports.high_school #blox-header-vertical-nav h2,
.sports.high_school #blox-header h1,
.sports.high_school #blox-header h2
    {background: url("../../images/_site/logo-910-3.png") no-repeat transparent}
.sports.high_school #blox-header h1, .sports.high_school #blox-header h2 {bottom: 7px;height: 137px;left: -1px;position: absolute;width: 523px; top:113px;}
.sports.high_school #blox-header h1 a, .sports.high_school #blox-header h2 a {height: 137px;width: 525px;}

.sports.high_school ul.navigation > li.current-section, .sports.high_school ul.navigation > li:hover {
  background-color: #529329;
}

.sports.high_school .day-partition {background: none repeat scroll 0 0 #333333;}

.sports.high_school a.more, .sports.high_school a.more-grey {background: none repeat scroll 0 0 #032F09;}

.sports.high_school #div-gpt-ad-1400700352374-8 {width: 88px; height: 31px; display: block; position: absolute; z-index:4; left:550px; top:250px;}
.sports.high_school  .blox-title h3 {background:#74bc25; border-top:1px solid #000; border-bottom:1px solid #000;}

/* ---------------------------------------- Discover Fayetteville - discover_fayetteville ------------------------------------------------- */

#blox-html-container.discover_fayetteville {
  background: url("../../images/_site/bg-discover-9.jpg") no-repeat scroll top center #fff;
}

.discover_fayetteville #blox-header {
    background: none transparent;
    height: 281px;
    padding: 9px 0 0;
}

/* Header Logo */
.discover_fayetteville #blox-header-vertical-nav h1,
.discover_fayetteville #blox-header-vertical-nav h2,
.discover_fayetteville #blox-header h1,
.discover_fayetteville #blox-header h2
    {background: url("../../images/_site/logo-discover-2.png") no-repeat transparent}
.discover_fayetteville #blox-header h1, .discover_fayetteville #blox-header h2 {bottom: 67px;height: 71px;left: -1px;position: absolute;width: 550px;}
.discover_fayetteville #blox-header h1 a, .discover_fayetteville #blox-header h2 a {height: 71px;width: 517px;}

.discover_fayetteville ul.navigation > li.current-section, .discover_fayetteville ul.navigation > li:hover {background-color: #342113;}

.discover_fayetteville .day-partition {background: none repeat scroll 0 0 #342113;}

.discover_fayetteville a.more, .discover_fayetteville a.more-grey {background: none repeat scroll 0 0 #342113;}
.discover_fayetteville #div-gpt-ad-1400700352374-8 {top:247px;}
.discover_fayetteville #weather-sponsor-intro {color: #fff;}


/* Background ad */
#pg-bg-ad-container-left {
  display: block;
  float: none;
  height: 100%;
  left: 50%;
  margin-left: -680px;
  position: fixed;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-right {
  display: block;
  float: none;
  height: 100%;
  margin-right: -680px;
  position: fixed;
  right: 50%;
  top: 0;
  width: 190px;
}
#pg-bg-ad-container-left #full-pg-bg-left{
  display:block;
  background-image: url("../../images/_site/blank.gif");
  width:190px;
  height:100%;
}
#pg-bg-ad-container-right #full-pg-bg-right{
  display:block;
  background-image: url("../../images/_site/blank.gif");
  width:190px;
  height:100%;
}

/* -------------- Site customizations by Mariano Santillan -------------- */
.blox-updated {display:block;}
.blox-updated:first-letter {text-transform:uppercase;}
#section-rss-link {display:none;}  
.clean_pillbox_large {display:none;}
.blox-breaking-news p.title-flag {background:#c34223;}
.slideshow-tabs-panel-items {border-right:none; border-left:none; border-bottom:none;}
#tncms-region-bottom-one-index {padding-left:10px; padding-right:10px;}
.nav-footer-item-target-printing-distribution {width:90px;}
#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top iframe, #tncms-region-ads-leaderboard-top object {margin-left: 0 !important;}
.blox-photo-gallery-list li {background:#000;}
.blox-photo-gallery-list .blox-bottom-block {height:60px;}
.blox-photo-gallery .blox-photo-gallery-list .blox-bottom-block div{height:50px;}
#div-gpt-ad-1400700352374-8 {width: 88px; height: 31px; display: block; position: absolute; z-index:4; left:550px; bottom:15px;}
#div-gpt-ad-1400700352374-4, #div-gpt-ad-1400700352374-3 {margin-bottom: 20px;}
.blox-related-items a{font-size:13px;}
.blox-related-items a .child-type {font-size:13px;}
.foclear {clear:both; height:1px;}
.foclear10 {clear:both; height:10px;}
.foclear20 {clear:both; height:20px;}
.foclear30 {clear:both; height:30px;}
.foclear40 {clear:both; height:40px;}
.foclear50 {clear:both; height:50px;}
#rail-top {margin-bottom: 20px;}
#blox-story-photo-container .instant-gallery-app p span {font-size: 12px;}
.blox-bucket-list .odd-list-item {background:#fff;}
.blox-bucket-list .even-list-item, .blox-bucket-list .odd-list-item {padding: 15px 5px;}
.lead-presentation-photo {border:none;}
#blox-center-piece h3, .blox-asset-content h3 {font-size:2.1em;}
#weather-sponsor-intro {margin:0; padding:0; font-size:10px; color:#7891A8; width:88px; position: absolute; right: 310px; bottom: 50px; font-weight:bold;}
.blox-recent-block p {font-size:12px;}
.tn-flag-note {background: #aeb8c2; margin-bottom:15px;}
#blox-story-photo-container .instant-gallery-app {font-size: 12px;}
.fopaddedheads .blox-recent-list .article {padding: 24px 0 20px 0 !important; }
.fobottom-hr-heads .blox-recent-list .last-in-list {border-bottom: 1px solid #666;}
.candidate_lead .core-slideshow-tiled ul.sections-list li p {height: 140px !important;}



/* -------------- Styles for summer camps pages -------------- */
#campsintro {width:620px;}
#campsintro ul {margin:0; padding:0;}
#campsintro li {list-style-type:none; float: left; padding-right:25px;}
#campsintro h3 {text-align:center; margin: 0 0 40px 0;}
#campsintro p {margin-bottom:30px; padding:0; font-size: 14px; line-height: 20px; }
#campsintro a {text-decoration:none; font-family: oswald, sans-serif; font-weight:400;text-transform:uppercase;}
#campsintro a:hover {text-decoration:underline;}
#campsintro img {border:none;}
.partnershipfooter { padding-top:20px;}
.partnershipfooter img {float:left; padding-right:20px;}
.campclear {clear:both; height:1px;}
#campsMain {font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
h3.campsSubHead {font-family: oswald, sans-serif; font-weight: 400; text-transform:uppercase; font-size:18px; margin-top: 20px;}
#campsMain p{margin-bottom: 18px;
}

/* -------------- Styles for Election 2014 results table -------------- */
table#resultsMay2014 {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
table#resultsMay2014 td {padding: 4px 10px;}
.countyElex2014 {background-color: #162750; color: #fff; font-weight: bold; text-align: center; font-size: 14px; padding: 4px; margin-bottom: 6px; font-family: Arial,Helvetica,sans-serif; text-transform: uppercase;}
.greyBarElex2014 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; text-align: center; background-color: #dfdfdf; width: 98%; padding: 1%; margin: 6px 0;}


/*  Adjustments needed for DFP integration CRM #559135 */
#background-ad { position: absolute;}

/* ---Late Press Start Box --- */
.latepress {background:#1d3b57; width:600px; display:block; color:#fff; font-family:Arial, sans-serif; font-weight:bold; padding:0 10px;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;}
.latepress h3 {margin:0; padding:8px 0; font-size:17px; text-transform:uppercase;}
.latepress p {margin:0; padding:0; font-size:13px; line-height:17px;}
.latepress a {color:#fff;}
.latepress a:visited {color:#fff;}
.latepresspad {clear:both; height:10px;}

/* --- Print Slider --- */
#printwebpromo {width:280px; background:#192b59; padding: 10px; border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; color:#fff;}
.printwebpromohead {font-family: 'Oswald', sans-serif; font-size: 20px; margin: 3px 0 10px 0; font-weight:400; color:#fff; padding-top:0;}
.caption {font-family: arial, sans-serif; font-size: 13px; font-weight:bold;}
.captionhead {font-family: 'Oswald', sans-serif; font-size: 16px; text-transform:uppercase; margin: 3px 0; text-align:center; font-weight:400; padding: 8px 0;}
.primgbox {width: 280px; height: 150px; overflow: hidden;}
.primgbox img {width: 280px;}
.prclear {clear:both; height: 20px;}
.prpromolinktext {text-align: right; margin: 0; padding: 5px 0 0 0;}
a.prpromolink {color:#fff; text-decoration:none; font-size: 12px; font-weight:bold; font-family:'arial', sans-serif;}
a.prpromolink:hover {color:#fff; }



/* ---------------------------------------- Elite - /elite ------------------------------------------------- */

#blox-html-container.elite {
  background: url("../../images/_site/bg-elite-3.jpg") no-repeat scroll top center #fff;
}

.elite #blox-header {
    background: none transparent;
    height: 281px;
    padding: 9px 0 0;
}

/* Header Logo */
.elite #blox-header-vertical-nav h1,
.elite #blox-header-vertical-nav h2,
.elite #blox-header h1,
.elite #blox-header h2
    {background: url("../../images/_site/logo-elite-2.png") no-repeat transparent}
.elite #blox-header h1, .elite #blox-header h2 {height: 135px;left: 20px; top: 145px; position: absolute;width: 287px;}
.elite #blox-header h1 a, .elite #blox-header h2 a {height: 115px;width: 270px;}
.elite ul.navigation > li.current-section, .elite ul.navigation > li:hover {background-color: #342113;}
.elite .day-partition {background: none repeat scroll 0 0 #342113;}
.elite a.more, .elite a.more-grey {background: none repeat scroll 0 0 #342113;}
.elite #div-gpt-ad-1400700352374-8 {top:247px;}
.elite #weather-sponsor, .elite #weather-bug {display:none; }

/* Elite Archives */
.eltarchintro {font-size: 20px; padding-bottom: 20px;}
.eltarchyears {font-family:'Oswald', sans-serif; font-size: 30px; font-weight: 400; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding: 7px 0; margin: 10px 0; clear:both;display:block;}
.archcovers {padding-right:19px; float:left; height:275px; margin-bottom:10px;}
.archcovers img {width: 185px; border: 1px solid #d4d4d4;}
.archcovers p {text-align:center; padding: 0; margin: 5px; text-transform: uppercase; font-size: 12px; }
.eltarchclear {clear:both; height: 40px;}

/*566975*/
.blox-related-items li a.child-icon {
    background: url("../images/related_sprite.gif") no-repeat scroll 1px 3px rgba(0, 0, 0, 0);
    float: left;
}


/* ---------------------------------------- BLOG Previews ------------------------------------------------- */
a.fopreviewName { font-size: 13px; font-weight: bold; color: #094A89; text-decoration: none; }
.fopreviewAuthor { font-size: 11px;  line-height: 15px; color: #094A89; }
.foblogpreviewcontainer {width: 620px;}
.fopreviewblog {width: 300px; padding:0 10px 10px 0; float: left;display:block;}
.fopreviewblogimg {float:left; padding-right: 5px; display:block; width: 75px;}
.fopreviewblogtext {float:left; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; max-width: 200px;}
.fopreviewblogtext140 {float:left; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; max-width: 140px;}
.fopreviewblogclear {clear: both; height:1px;}

/* Metering message changes CRM #567234 */
#services-manager-messages .first-register.active, 
#services-manager-messages .remaining.active, 
#services-manager-messages .viewed.active, 
#services-manager-messages .first-subscribe.active,
#services-manager-messages .remaining-subscribe.active,
#services-manager-messages .social-media-first.active,
#services-manager-messages .social-media.active{
    display:none!important;
}

/* ------- Page Navigation for Obituaries ---------- */
.fo-obitfootnav { float:left; width:100%; background:#fff; border-bottom:2px solid #b4b4b4; overflow:hidden; position:relative; }
.fo-obitfootnav ul { clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; left:50%; text-align:center; }
.fo-obitfootnav ul li { display:block; float:left; list-style:none; margin:0; padding:0; position:relative; right:50%; }
.fo-obitfootnav ul li a { font-size: 13px; font-family: 'Oswald', sans-serif; text-transform: uppercase; display:block; margin:0 0 0 3px; padding:3px 10px; 
background:#b4b4b4; color:#fff; text-decoration:none;  line-height:1.3em; }
.fo-obitfootnav ul li a:hover { background:#203260; color:#fff; }
.fo-obitfootnav ul li a.active, .fo-obitfootnav ul li a.active:hover { color:#fff; background:#203260;}


/* --------Readers Choice 2014 --------- */
.rca14header {width: 620px; display: block; margin: 0; padding: 0;font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 20px;}
.rca14nav {float: left; width: 200px; padding: 0; margin: 0; list-style-type: none; text-align: left;}
.rca14navli {margin: 0; padding:8px 0;}
.rca14navli a {text-decoration: none; color: #999;}
.rca14navli a:hover {color: #2d4c83;}
.rca14footer {width: 620px; display: block; margin: 0; padding: 0;font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 23px; line-height: 28px;}
.rca14navfooter {float: left; width: 300px; padding: 0; margin: 0; list-style-type: none; text-align: left;}
.rca14category {width: 600px; border-top: 1px solid #dedace; display: block; font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 25px; color: #e69f33; margin: 40px 0 10px 0; padding: 20px 0 10px 0 ; text-transform: uppercase;}
.rca14list {list-style-type: none; font-size: 15px; font-family: arial, sans-serif;}
.rca14listelement {padding: 10px 0;}
.rca14first {font-size: 18px; font-weight: bold; }
.rcs14number {font-weight: bold; color: #2d4c83;}
.rca14slideshowpromo a img {padding-right: 15px;}
.clear20 {clear:both; height:10px;}
.rca14pro {color: #666; }
.rca14proname {font-family: arial, sans-serif; font-size: 18px; line-height: 25px; margin-bottom: 10px;}
.rca14profiles {width: 620px;}
.rca14profilespic {float: left; padding-right: 20px; }
.rca14raillinks {list-style-type: none; width:300px; margin: 0; padding: 0;}
.rca14linkstext {font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 20px; line-height: 30px; width: 140px; display:block; position: absolute; top:40px; left: 140px; z-index: 100;}
a.rcaicon-ribbon, a.rcaicon-home, a.rcaicon-food, a.rcaicon-entertainment, a.rcaicon-goods, a.rcaicon-people, a.rcaicon-sports {width: 132px; height: 132px; display: block; background-image: url('http://marketplace.fayobserver.com/readerschoice/14/images/rca-icons-sprite.png'); background-repeat: no-repeat; border: none; position: relative; color: #999;}
a.rcaicon-ribbon {background-position: -6px -6px;}
a.rcaicon-home {background-position: -147px -6px;}
a.rcaicon-entertainment {background-position: -289px -6px;}
a.rcaicon-food {background-position: -440px -6px;}
a.rcaicon-goods {background-position: -586px -6px;}
a.rcaicon-people {background-position: -732px -6px;}
a.rcaicon-sports {background-position: -1019px -6px;}
a.rcaicon-ribbon:hover {background-position: -6px -143px;color: #2d4c83;}
a.rcaicon-home:hover {background-position: -147px -143px;color: #2d4c83;}
a.rcaicon-entertainment:hover {background-position: -289px -143px;color: #2d4c83;}
a.rcaicon-food:hover {background-position: -440px -143px;color: #2d4c83;}
a.rcaicon-goods:hover {background-position: -586px -143px;color: #2d4c83;}
a.rcaicon-people:hover {background-position: -732px -143px;color: #2d4c83;}
a.rcaicon-sports:hover {background-position: -1019px -143px;color: #2d4c83;}

/* force leaderboard-top to center */
#leaderboard-top { float:none!important; text-align:center; padding-left:100px!important;}


/* ---------------------------------------- Afghanistan - /afghanistan ------------------------------------------------- */

#blox-html-container.afghanistan {
  background: url("../../images/_site/bg-afghan-2.jpg") no-repeat scroll top center #fff;
}

.afghanistan #blox-header {
    background: none transparent;
    height: 270px;
    padding: 9px 0 0;
}

/* Header Logo */
.afghanistan #blox-header-vertical-nav h1,
.afghanistan #blox-header-vertical-nav h2,
.afghanistan #blox-header h1,
.afghanistan #blox-header h2
    {background: url("../../images/_site/logo-afghan.png") no-repeat transparent}
.afghanistan #blox-header h1, .afghanistan #blox-header h2 {height:95px; left:20px; top:175px; position:absolute; width:600px;}
.afghanistan #blox-header h1 a, .afghanistan #blox-header h2 a {height:95px; width:600px;}
.afghanistan ul.navigation > li.current-section, .afghanistan ul.navigation > li:hover {background-color: #342113;}
.afghanistan .day-partition {background: none repeat scroll 0 0 #342113;}
.afghanistan a.more, .afghanistan a.more-grey {background: none repeat scroll 0 0 #342113;}
.afghanistan #div-gpt-ad-1400700352374-8 {top:247px;}
.afghanistan #weather-sponsor, .afghanistan #weather-bug {display:none; }
.afghanistan #header-top {display:none; }



/* -------- Second Nav ------------- */
#fosecond-nav {width:960px; padding:0; margin:0; background-color:#eee; border-bottom:1px solid #dcdadb;}
#fosecond-nav ul{padding:0; margin:0;}
#fosecond-nav ul li{list-style-type:none; display:inline-block; float:right; padding:0; margin:0; }
#fosecond-nav ul li a{padding:8px; text-decoration:none; font: 12px/30px Arial, sans-serif; font-weight: bold;color:#000; }
#fosecond-nav ul li a:hover{color:#fff; background-color:#08478d; }
.sn-clear {clear:both; height:1px;}
ul.navigation li.nav-right {float:left !important;}



/* ---------------------------------------- Events ------------------------------------------------- */

#blox-html-container.events {
  background: url("../../images/_site/bg-plain.jpg") no-repeat scroll top center #fff;
}

.events #blox-header {
    background: none transparent;
    height: 220px;
    padding: 9px 0 0;
}
/* Header Logo */
.events #blox-header-vertical-nav h1,
.events #blox-header-vertical-nav h2,
.events #blox-header h1,
.events #blox-header h2
    {background: url("../../images/_site/logo-events.png") no-repeat transparent}
.events #blox-header h1, .events #blox-header h2 {height:95px; left:20px; top:125px; position:absolute; width:600px;}
.events #blox-header h1 a, .events #blox-header h2 a {height:95px; width:600px;}
.events ul.navigation > li.current-section, .events ul.navigation > li:hover {background-color: #342113;}
.events .day-partition {background: none repeat scroll 0 0 #342113;}
.events a.more, .events a.more-grey {background: none repeat scroll 0 0 #342113;}
.events #div-gpt-ad-1400700352374-8 {top:247px;}
.events #weather-sponsor, .events #weather-bug {display:none; }
.events #header-top {display:none; }


/* ---------------------------------------- Sponsored Content ------------------------------------------------- */

#blox-html-container.sponsored_content {
  background: url("../../images/_site/bg-plain.jpg") no-repeat scroll top center #fff;
}

.sponsored_content #blox-header {
    background: none transparent;
    height: 180px;
    padding: 9px 0 0;
}
/* Header Logo */
.sponsored_content #blox-header-vertical-nav h1,
.sponsored_content #blox-header-vertical-nav h2,
.sponsored_content #blox-header h1,
.sponsored_content #blox-header h2
    {background: url("../../images/_site/logo.png") no-repeat transparent}
.sponsored_content #blox-header h1, .sponsored_content #blox-header h2 {height:95px; left:20px; top:115px; position:absolute; width:600px;}
.sponsored_content #blox-header h1 a, .sponsored_content #blox-header h2 a {height:95px; width:600px;}
.sponsored_content ul.navigation > li.current-section, .sponsored_content ul.navigation > li:hover {background-color: #342113;}
.sponsored_content .day-partition {background: none repeat scroll 0 0 #342113;}
.sponsored_content a.more, .sponsored_content a.more-grey {background: none repeat scroll 0 0 #342113;}
.sponsored_content #div-gpt-ad-1400700352374-8 {top:247px;}
.sponsored_content #weather-sponsor, .sponsored_content #weather-bug {display:none; }
.sponsored_content #header-top {display:none; }
.sponsored_content #latest-by-section {display:none; }
.sponsored_content #popular-by-section {display:none; }
.sponsored_content #blox-breadcrumbs {display:none; }


/* ------- Native Advertising ----------- */
.fo-native-ad {background-color: #e3edef; background-image:url('http://www.fayobserver.com/content/tncms/live/global/resources/images/_site/sponsoredcontent.png');
background-repeat: no-repeat; background-position: 0 0;}
.fo-native-ad .blox-bucket-list .odd-list-item {background: none; }


/* -----Fix for related items ------- */
.blox-related-items li a.child-icon {height: 50px;}

/* -----Alumni List --------- */
.alumni-list-40-40 .blox-recent-block .blox-headline {font-size: 12px !important;}
.alumni-list-40-40 .blox-recent-list .odd {background-color:#e7e7e7 !important;}
.alumni-list-40-40 .blox-headline {padding:0 10px !important;}

/* ----- fix for collection body small text ------ */
#tn-asset-side-big p {font-size: 13px; line-height: 19px;}

/* ----- gets rid of top padding on large centerpiece ------ */
.fo-large-photo-centerpiece {padding-top: 0 !important;}
.fo-large-photo-centerpiece .blox-top-story-holder {margin-top: 0 !important;}

/* ----- Late Press Box Full Width ------ */
.latepressfw { padding: 10px 0 0 0;  border-top: 1px solid #1d3b57;  border-bottom: 1px solid #1d3b57; }
.lphead { font-family:oswald, sans-serif; text-transform: uppercase; display:block; color: #1d3b57; padding:5px 20px 10px 20px; float: left; text-align: center; font-size: 17px;  }
.lptext { font-family:Arial, sans-serif; float: left; padding:5px 10px; font-size: 13px;}




/* ---------------------------------------- Vent Blog ------------------------------------------------- */

#blox-html-container.blogs.features.vent {
  background: rgba(108,60,60,1);
background: -moz-linear-gradient(top, rgba(108,60,60,1) 0%, rgba(34,18,18,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(108,60,60,1)), color-stop(100%, rgba(34,18,18,1)));
background: -webkit-linear-gradient(top, rgba(108,60,60,1) 0%, rgba(34,18,18,1) 100%);
background: -o-linear-gradient(top, rgba(108,60,60,1) 0%, rgba(34,18,18,1) 100%);
background: -ms-linear-gradient(top, rgba(108,60,60,1) 0%, rgba(34,18,18,1) 100%);
background: linear-gradient(to bottom, rgba(108,60,60,1) 0%, rgba(34,18,18,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c3c3c', endColorstr='#221212', GradientType=0 );
}

.blogs.features.vent #blox-header {
    background: none transparent;
    height: 290px;
    padding: 9px 0 0;
}
/* Header Logo */
.blogs.features.vent #blox-header-vertical-nav h1,
.blogs.features.vent #blox-header-vertical-nav h2,
.blogs.features.vent #blox-header h1,
.blogs.features.vent #blox-header h2
    {background: url("../../images/_site/vent-logo.png") no-repeat transparent}
.blogs.features.vent #blox-header h1, .blogs.features.vent #blox-header h2 {height:95px; left:20px; top:185px; position:absolute; width:600px;}
.blogs.features.vent #blox-header h1 a, .blogs.features.vent #blox-header h2 a {height:95px; width:600px;}
.blogs.features.vent ul.navigation > li.current-section, .blogs.features.vent ul.navigation > li:hover {background-color: #342113;}
.blogs.features.vent .day-partition {background: none repeat scroll 0 0 #342113;}
.blogs.features.vent a.more, .blogs.features.vent a.more-grey {background: none repeat scroll 0 0 #342113;}
.blogs.features.vent #div-gpt-ad-1400700352374-8 {top:247px;}
.blogs.features.vent #weather-sponsor, .blogs.features.vent #weather-bug {display:none; }
.blogs.features.vent #blox-header-search {display:none; }
.blogs.features.vent #header-top {display:none; }
.ventposthead .blox-title {display: block !important;}


/* ---- Blogger Listings ----- */
.foblog {font-family: arial, sans-serif; border-bottom: 1px solid #d4d4d4; margin-bottom: 2px; padding: 7px 0;}
.foblog img {width: 80px; border: 2px solid #666; float: left; margin-right: 10px;}
.fob-title {font-size: 15px; padding: 0; margin: 0 0 10px 0; font-weight: bold; }
.fob-title a {text-decoration: none;}
.fob-title a:hover {text-decoration: underline;}
.fob-desc {font-size: 12px; padding: 0 0 7px 0; margin: 0;}
.fob-contacts a {text-decoration: none; font-size: 11px; color: #666; }
.fob-contacts a:hover {text-decoration: underline;}

.updatednono .tn-flag-updated {display:none;}




/* ---------------------------------------- Ladies Night Out ------------------------------------------------- */

#blox-html-container.events.lno {
  background: url("../../images/_site/lno_15_masthead.jpg") no-repeat scroll top center #fff;
}

.events.lno #blox-header {
    background: none transparent;
    height: 260px;
    padding: 9px 0 0;
}
/* Header Logo */
.events.lno #blox-header-vertical-nav h1,
.events.lno #blox-header-vertical-nav h2,
.events.lno #blox-header h1,
.events.lno #blox-header h2
    {display: none;}
.events.lno #blox-header h1, .events.lno #blox-header h2 {height:95px; left:20px; top:185px; position:absolute; width:600px;}
.events.lno #blox-header h1 a, .events.lno #blox-header h2 a {height:95px; width:600px;}
.events.lno ul.navigation > li.current-section, .events.lno ul.navigation > li:hover {background-color: #342113;}
.events.lno .day-partition {background: none repeat scroll 0 0 #342113;}
.events.lno a.more, .events.lno a.more-grey {background: none repeat scroll 0 0 #342113;}
.events.lno #div-gpt-ad-1400700352374-8 {top:247px;}
.events.lno #weather-sponsor, .events.lno #weather-bug {display:none; }
.events.lno #blox-header-search {display:none; }
.events.lno #header-top {display:none; }
.events.lno #index-section-title h1, .events.lno #index-section-title h2 {background: #df1d87;}
.events.lno #index-section-title {border-bottom: 4px solid #df1d87;}
.lnohead {font-family: 'Oswald', Arial, sans-serif; font-size: 25px; margin-bottom: 20px; }
.lnoquote {margin-top: 20px;}
.lnoquote h3 {font-family:  Arial, serif; color: #fff; background: #df1d87; font-size: 18px; padding: 10px; text-align: center; line-height: 25px; font-weight: bold;}
.lnoquote h4 { font-family: 'Oswald', Arial, serif; font-size: 18px; text-align: right; padding-right: 20px; font-weight: 300; margin: 0;}
.lnoquote p {font-size: 10px; text-align: right; padding: 0 20px 0 0; margin:0;}
.lnopink {color:#df1d87; }
.lnobody {font-size: 14px; line-height: 20px;}
.lnodivider {background-color:#df1d87; color:#df1d87; height: 1px; border: none;  margin: 20px 0;}
.lnolargeimg {float: right; padding-left: 20px; }
.lnovendors  {font-size: 13px; }
.lnovendors li {padding: 7px; }
.lnovendors li img {padding-right: 10px; }
#lnonav {list-style-type: none; margin: 0; padding: 0;}
#lnonav li {display: inline-block; margin: 0;}
a.lnonavitem {padding: 5px 10px; text-decoration: none; font-family: 'Oswald', sans-serif; font-size: 13px; color: #000; background: #d4d4d4; margin: 0;}
a.lnonavitem:hover {color: #fff; background: #df1d87;}
a.lnoactive {color: #fff; background: #df1d87;}

/* --- Business Profiles --- */
.business_profiles #latest-by-section, .business_profiles #popular-by-section {display: none;}



/* ---------------------------------------- Next President Blog ------------------------------------------------- */

#blox-html-container.blogs.news.next_president {
  background: url("../../images/_site/bg_blog_next_president.jpg") no-repeat scroll top center #fff;
}

.blogs.news.next_president #blox-header {
    background: none transparent;
    height: 270px;
    padding: 9px 0 0;
}

/* Header Logo */
.blogs.news.next_president #blox-header-vertical-nav h1,
.blogs.news.next_president #blox-header-vertical-nav h2,
.blogs.news.next_president #blox-header h1,
.blogs.news.next_president #blox-header h2
    {background: url("../../images/_site/logo_next_president.png") no-repeat transparent}
.blogs.news.next_president #blox-header h1, .blogs.news.next_president #blox-header h2 {height:95px; left:20px; top:130px; position:absolute; width:600px;}
.blogs.news.next_president #blox-header h1 a, .blogs.news.next_president #blox-header h2 a {height:95px; width:600px;}
.blogs.news.next_president ul.navigation > li.current-section, .blogs.news.next_president ul.navigation > li:hover {background-color: #342113;}
.blogs.news.next_president .day-partition {background: none repeat scroll 0 0 #342113;}
.blogs.news.next_president a.more, .blogs.news.next_president a.more-grey {background: none repeat scroll 0 0 #342113;}
.blogs.news.next_president #div-gpt-ad-1400700352374-8 {top:247px;}
.blogs.news.next_president #weather-sponsor, .blogs.news.next_president #weather-bug {display:none; }
.blogs.news.next_president #header-top {display:none; }


/* --- Recommended Section --- */
.forecommended .core-slideshow-tiled {background-color:#333;}
.forecommended .core-slideshow-tiled .blox-title {display:block !important; color: #fff; }
.forecommended .blox-title h3 {background-image: none !important; background-color:#333 !important; border: none !important; color: #fff !important; font-size: 20px !important; line-height: 32px !important;}
.forecommended .blox-title h3 a {color: #fff; font-size: 20px; line-height: 32px; background-color:#333;}
.forecommended .core-slideshow-tiled h3.section-title {display: none;}
.forecommended .core-slideshow-tiled ul.sections-list li {width: 185px !important; margin-left: 22px !important;}
.forecommended .core-slideshow-tiled ul.sections-list li h4 a {color: #fff;}
.forecommended .core-slideshow-tiled ul.sections-list li p {color: #fff;}

.foslideshowtilenolead .custom-description-wrapper {display:none;}
.foslideshowtilenolead h4 {height:35px !important;}